@import url("http://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600,700,800'");

html, body { height: 100% }
body { padding-top: 50px }
.tab-pane { margin-top: 15px }
select { padding: 4px; border-radius: 4px; }
.center { margin-left: auto !important; margin-right: auto !important; text-align: center }
.left { text-align: left !important }
.right { text-align: right !important }
.mt-25 { margin-top: 25px !important }
.fullwidth { width: 100%; font-size: 24px }
.white { color: #FFF }

#search-form {
line-height: 30px; margin: 10px 10px 0px 20px;
}
#search-form .search-text-box {
background-color: #fff; background-image: url(../images/main/search-icon.png);
background-position: 6px 56%; background-repeat: no-repeat;
border: 0; color: transparent;
font-size: 13px; line-height: 18px; cursor: pointer;
-webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out;
transition: all .3s ease-in-out; -webkit-box-shadow: none;
box-shadow: none; border-radius: 20px;
width: 25px; height: 25px;
margin: 0; padding: 0;
}
#search-form .search-text-box:focus {
font-size: 13px; background-color: #fff;
width: 170px; height: 25px;
border: 0; color: #888;
cursor: text; text-align: left;
padding: 0 15px 1px 25px;
}
#save { display: none }

.notfound p { text-align: center !important; margin: 0 auto }
.path { font-size: 85% }
.margin-top-25: 25px { margin-top: 25px !important }
.benefits { color: #004080; line-height: 1.5em; font-size: 80% }
.benefits ul li:before { color: #9e9e9e; content: "\e080"; margin: 0 9px 0 0 }
.hr1 { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px dotted #999999;
-moz-box-sizing: content-box; box-sizing: content-box; height: 0 }

/* Page Sections */

.section, .section-colored { padding: 50px 0 }
.section-colored { background: #e1e1e1 url("../images/main/sectionbg.jpg") repeat }
.section-banner { background-color: #3366CC; -webkit-border-radius: 5px; -moz-border-radius: 5px;
border-bottom: 1px solid #000; border-radius: 5px }
.section-banner .modal-body h4 { color: #000000 }
.section-banner p {
text-align: center; font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 20px; font-weight: 400; line-height: 1.4; color: #FFFFFF; padding: 12px 0px 5px 0px }
.section-banner .pmodal {
text-align: left; font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 14px; font-weight: 400; line-height: 1.4; color: #000000; padding: 12px 0px 5px 0px }
.section-banner small {
text-align: center; font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 13px; font-weight: 200; line-height: 1; color: #EEEEEE; padding: 5px 0px 5px 0px }
.sidebar { margin-top: 40px }
.sidebar ul { border-radius: 5px; padding: 5px; border: 1px solid #cccccc }

.quote { background-color: #FFFFF5; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px }

/* Lists */

.list-group ul { margin-left: 25px }
.list-group ul>li:before {
content: url('../images/main/listbullet.png');
margin-right: 6px; bottom: 2px; position: relative; display: inline-block;
vertical-align: middle; font-size: 0; line-height: 0; margin-left: -13px }
.opera .plmlist ul>li:before {
/* Vertical-align:middle in Opera doesn't need additional offset */
bottom: 0 }

.actions { display: inline-block; padding: 0; margin: 0; margin-top: -5px; float: right }
.actions > .dropdown-menu i { color: #000 !important }

/* Modal */

.modal-wide { width: 60% !important }
.modal-full { width: 100% !important }

.totop { font-size: 1.5em; text-decoration: none; padding: 5px 8px }
.totop:hover { color: #FFFFFF !important; text-decoration: none !important }
.totop:visited, .totop:active {}

/* Footer */

.footer .section {
margin: 0; padding: 0; color: #FFFFFF;
background-color: #3071A8; height: 70%;
}
.footer p { margin: 15px 0; padding: 0; text-align: center; }
.footer ul>li { margin-left: -25px; padding: 0; }
.footer a, .footer a:link { color: #DDE4D3; text-decoration: none }
.footer a:visited { color: #DCDED9; text-decoration: none }
.footer a:hover { color: #DBEDFF; text-decoration: underline }
.footer h2 {
color: #003870; text-align: center; margin: 20px 0px 0px 0px; font-size: 18px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 500; line-height: 1.1; letter-spacing: 0.05em;
-moz-text-shadow: 1px 1px 1px #999;
-webkit-text-shadow: 1px 1px 1px #999; text-shadow: 1px 1px 1px #999 }
.footer h3 { color: #C2E0FF; font-size: 1.2em }
.footer img { border: none; margin: 5px }

/* Responsive */

@media (max-width: 767px) {
#search-form { display: none }
}

#abox {
width: 100%; min-width: 100%; height: auto; min-height: auto;
-webkit-border-radius: 4px; -moz-border-radius: 4px;
border-radius: 4px; border: #a3b1ce 1px solid
}
#abox h1 {
margin: 0; font-family: arial; text-align: left;
width: auto; padding: 6px 10px 6px 10px;
font-weight: normal; font-size: 15px;
color: #000033; background-color: #E0EAF0;
background-image: url('http://planmagic.com/images/main/hboxh1.png');
background-repeat: repeat-x; border-bottom: #555555 2px solid;
vertical-align: middle
}
#abox p {
padding-right: 20px; padding-left: 20px; font-weight: normal; font-size: 11px; padding-bottom: 0px;
margin: 0px; color: #334B80; padding-top: 14px; font-family: arial
}
#abox .a1 {
border-right: #a3b1ce 1px solid; padding: 3px 5px; border-top: #a3b1ce 1px solid; font-weight: normal;
font-size: 9px; margin: 0px; border-left: #a3b1ce 1px solid; color: #38528b;
border-bottom: #a3b1ce 1px solid; font-family: arial; background-color: #ffffff; -webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px; text-decoration: none
}
#abox .a1:hover { color: #ffffff; background-color: #003366 }
#abox .a1:hover:visited { color: #ffffff; background-color: #003366 }
